﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="7300" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7301" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7302" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7303" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7304" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7305" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7306" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7307" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7308" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7309" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7310" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7311" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7312" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7313" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7314" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7315" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7316" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7317" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7318" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7319" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7320" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7321" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7322" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7323" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7324" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7325" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7326" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7327" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7328" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7329" type="EtcItem" nameRu="Амулет Резонанса - 2" nameEn="Resonance Amulet - 2">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7330" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7331" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7332" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7333" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7334" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7335" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7336" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7337" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7338" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7339" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7340" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7341" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7342" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7343" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7344" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7345" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7346" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7347" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7348" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7349" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7350" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7351" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7352" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7353" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7354" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7355" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7356" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7357" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7358" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7359" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7360" type="EtcItem" nameRu="Амулет Резонанса - 3" nameEn="Resonance Amulet - 3">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7361" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7362" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7363" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7364" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7365" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7366" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7367" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7368" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7369" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7370" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7371" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7372" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7373" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7374" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7375" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7376" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7377" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7378" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7379" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7380" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7381" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7382" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7383" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7384" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7385" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7386" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7387" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7388" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7389" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7390" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7391" type="EtcItem" nameRu="Амулет Резонанса - 4" nameEn="Resonance Amulet - 4">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7392" type="EtcItem" nameRu="Амулет Резонанса - 5" nameEn="Resonance Amulet - 5">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7393" type="EtcItem" nameRu="Амулет Резонанса - 5" nameEn="Resonance Amulet - 5">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7394" type="EtcItem" nameRu="Амулет Резонанса - 5" nameEn="Resonance Amulet - 5">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7395" type="EtcItem" nameRu="Амулет Резонанса - 5" nameEn="Resonance Amulet - 5">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7396" type="EtcItem" nameRu="Амулет Резонанса - 5" nameEn="Resonance Amulet - 5">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7397" type="EtcItem" nameRu="Амулет Резонанса - 5" nameEn="Resonance Amulet - 5">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7398" type="EtcItem" nameRu="Амулет Резонанса - 5" nameEn="Resonance Amulet - 5">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="7399" type="EtcItem" nameRu="Амулет Резонанса - 5" nameEn="Resonance Amulet - 5">
		<set name="icon" val="icon.etc_resonance_amulet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
</list>